FW: Please join (快来加入)sunpinyin-developers@googlegroups.com

FW from : 素月如何上青天

我们刚刚为SunPinyin项目建立了一个google-group。虽然oso-inputmethod项目也有一个mail-list,不过是和其他opensolaris i18n/l10n项目share的。而且似乎国内的开发者或用户,还是更习惯和倾向使用google-group作为交流的途径。因此我们就创建了这个group。

SunPinyin的开发者会使用这个mail group来讨论开发相关的问题,同时用户也可以用这个mail group来报告发现的问题。大家也可以直接发邮件到sunpinyin-developers-AT-googlegroups-DOT-com

欢迎SunPinyin的新老用户加入sunpinyin-developers-AT-googlegroups-DOT-com; 积极反馈各位在使用中遇到的问题,这将会使我们更快了解SunPinyin的bug和您的需求,并且以最快的随度修改bug和满足您的需求!

您的反馈和需求就是对我们最大的支持! 也是我们前进的最大动力!

期待您的加入!谢谢!

Comments:

我用的是ubuntu8。04系统,安装的时候出现下列问题:
下列的软件包有不能满足的依赖关系:
scim-sunpinyin: 依赖: libgtk2.0-0 (>= 2.13.6) 但是 2.12.9-3ubuntu5 正要被安装
依赖: libpango1.0-0 (>= 1.21.3) 但是 1.20.5-0ubuntu1 正要被安装

怎么办呢

Posted by yescrystal on September 21, 2009 at 06:06 PM CST #

thank you for original content

Posted by Bibliography Help on September 24, 2009 at 10:57 AM CST #

yescrystal , 可以将你的问题发到讨论组去。

Posted by xue on September 30, 2009 at 07:03 AM CST #

Post a Comment:
Comments are closed for this entry.
About

williamxue

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today